ECCBLIB REPORT - Bug #5829

Admin --> Internal Insurance Report --> ECCBLIB --> Non life insurance --> According to the formula,
the coming value on the "Bonds/Treasury Bills" cell is not correct need to correct this cell value

02/13/2023 12:57 PM - Mohd Irfan

Status: Closed Start date: 02/13/2023
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
According to the formula, the coming value on the "Bonds/Treasury Bills" cell is not correct need to correct this cell value

See attached screenshot:
clipboard-202302131255-mnsdu.png

clipboard-202302131250-cwuth.png
clipboard-202302131250-rjrzs.png

History

#1 - 02/14/2023 03:30 PM - sunil gupta

- Status changed from New to Resolved

#2 - 02/14/2023 06:48 PM - Mohd Irfan

- File clipboard-202302141821-iy65m.png added
- File clipboard-202302141822-t8vml.png added
- File clipboard-202302141827-4pfus.png added

- Status changed from Resolved to Reopened
Not fixed yet !

see attached screenshot:
clipboard-202302141822 - {8t gy

#3 - 02/15/2023 02:28 PM - sunil gupta

- Status changed from Reopened to Resolved

#4 - 02/15/2023 03:13 PM - Mohd Irfan
- File clipboard-202302151513-jckre.png added
- File clipboard-202302151513-xkyhi.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
